Name Status Last Modified Last Commit
lp:debian/evolution 1 Development 2012-06-19 20:39:39 UTC 2012-06-19
75. * Team upload. * New upstream release...

Author: Michael Biebl
Revision Date: 2012-06-19 20:39:39 UTC

* Team upload.
* New upstream release.
* Upload to unstable.

lp:debian/wheezy/evolution 1 Development 2012-06-19 20:39:39 UTC 2012-06-19
75. * Team upload. * New upstream release...

Author: Michael Biebl
Revision Date: 2012-06-19 20:39:39 UTC

* Team upload.
* New upstream release.
* Upload to unstable.

lp:debian/experimental/evolution 1 Development 2012-05-19 13:33:39 UTC 2012-05-19
71. [ Jordi Mallach ] * Stop using braces...

Author: Jordi Mallach
Revision Date: 2012-05-19 13:33:39 UTC

[ Jordi Mallach ]
* Stop using braces in .install files, and unfold the compact lists
  into huge individual file lists. Using braces isn't supported by
  debhelper, and masked dh_install errors (if an expanded file didn't
  exist, dh_install would not barf). In the future, we might want to
  consider using a debhelper executable to generate the file list.
* Add missing dependencies on libedataserver1.2-dev and libebackend1.2-dev,
  as per pkgconfig files (BGO #677045).
* Make evolution-dev depend on libevolution instead of evolution.

[ Jeremy Bicha ]
* Enable python module and pst-import plugin (Closes: #491320)
* debian/evolution-common.gsettings-override: (Closes: #656678)
  - Correct the path to spamd as /usr/sbin/spamd

[ Michael Biebl ]
* Don't install image-inline plugin since we no longer build it.

lp:debian/squeeze/evolution 1 Development 2010-11-17 22:35:01 UTC 2010-11-17
63. * debian/po: - de.po manually unfuz...

Author: Yves-Alexis Perez
Revision Date: 2010-11-17 22:35:01 UTC

* debian/po:
  - de.po manually unfuzzified. (really) closes: #600526
  - ru.po as well.

lp:debian/lenny/evolution 2 Mature 2010-02-22 22:29:04 UTC 2010-02-22
48. [ Pedro Fragoso ] * New upstream bugf...

Author: Heikki Henriksen
Revision Date: 2008-07-06 13:51:11 UTC

[ Pedro Fragoso ]
* New upstream bugfix release (Closes: #488782)
  - Fixes security vulnerabilities CVE-2008-1108 and CVE-2008-1109
    (Closes: #484639)
  - Set urgency to medium
* debian/control:
  - Add myself to Uploaders
  - Bump Standards-Version to 3.8.0 (no changes)

15 of 5 results